### Property

# Gio InetAddress:is-mc-global

since: 2.22

#### Declaration

    property is-mc-global: gboolean [ read ]

#### Description [src]

Whether this is a global multicast address. See g_inet_address_get_is_mc_global().

Type: | `gboolean`
Available since: | 2.22

Getter method | `g_inet_address_get_is_mc_global()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no